% MtGetObjectClass returns the class of the object.
%
%   [status, class] = MtGetObjectClass (object);
%
%   This function can be called inside a transaction or during a version access.
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
% 
%      class: number
%          The key to the class of the object.
%
%   INPUT [1]
%
%      object: number
%         The key to an object. 
%

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

