% MtSetCurrentConnection - selects connection as current.
%
%   status = MtSetCurrentConnection (connection);
%
%   Use this function when you want to switch between two database connections. 
%
%   OUTPUT [1]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%        
%   INPUT [1]
%
%      connection: number
%          The pointer to the structure that contains all the information 
%          about the connection to the database.
%
%   See also: 
%      MatisseConnection

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001

