function MatissePrintInverse (obj)

if ~obj
   return
end

status = MtStartVersionAccess;
[status, class] = MtGetObjectClass (obj);
[status, name] = GetMtValue (class, 'Mt Name');

fprintf ('<%s 0x%x> (%d)\n', name, obj, obj);

MatissePrintAttributes (obj);

[status, numberRel] = MtGetAllInverseRelationships (class);

if numberRel
   [status, stream] = MtOpenInverseRelationshipStream (obj);
   n = 0;
   
   while n < numberRel & strcmp (status, 'MATISSE_SUCCESS')
      
      [status, rel, specified] = MtNextProperty (stream);
      
      if rel & specified
         [status, name] = GetMtValue (rel, 'Mt Name');
         [status, succ] = GetMtSuccessors (obj, name);
         fprintf ('\t->\t<%s 0x%x> (%d)\n', name, succ, succ);
     end
      n = n + 1;
   end
   status = MtCloseStream (stream);
   
end
status = MtEndVersionAccess;

